Subject: Ticket Assigned - need escalation cancellation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 06:02:16 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation cancellation sumayya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sumayya thahsin Bot:  Hi Sumayya Thahsin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9656881838 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971562689474 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Sumayya , Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  Ok Customer:  I want to cancel my order Customer:  Its still showing processing Customer:  I want to cancel it Customer:  Actually i did cancel it 2 times through d app Customer:  But not showing as cancelled Agent:  9656881838 Is this your order number ? Customer:  9656881838 Customer:  Yes Agent:  Could you please allow me 2 minutes to check your order details? Agent:  I'm really sorry but i can see that the request has not been accepted and it's showing failed on my system Customer:  Hello Agent:  Is there anything else i can help you with? Customer:  U there Agent:  Yes i'm here Agent:  I'm really sorry but i can see that the request has not been accepted and it's showing failed on my system Customer:  Why Customer:  Can u please cancel the order Agent:  I'm also not able to cancel it Customer:  ? Agent:  The order will be automatically cancelled after 14 days of reaching the store Customer:  Hello Customer:  Pls reply Agent:  The order will be automatically cancelled after 14 days of reaching the store Agent:  Is there anything else i can help you with? Customer:  Ok Customer:  No nothing else Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sumayya Bot:  Hi Sumayya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:23 PM, 03rd Jul                   Mohamed                   Hi Sumayya, Thank you for contacting us. This's Mohamed . I will be happy to help you.           02:23 PM, 03rd Jul                     sumayya                    Order number  9656881838           02:24 PM, 03rd Jul                     sumayya                    I hav already cancelled this order when your receptionist called from the shop to collect the order           02:25 PM, 03rd Jul                     sumayya                    I told her i dont want the order as i hav trued to cancel it through online and it was not successful, then i messaged one of the customer care executive and asked her to cancel my order , she told me it will automatically get cancelled after 14 days if you don’t collect the order, pls go through the abv chat that mentions the same           02:27 PM, 03rd Jul                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:28 PM, 03rd Jul                     sumayya                    After that i got a call from the store to collect the order, at that time also i told i dont want the order so please cancel it,  they told me ok, you will get the refund           02:28 PM, 03rd Jul                     sumayya                    Its been more than 1.5 months , I haven’t got mu refund, and the order is still showing placed           02:29 PM, 03rd Jul                   Mohamed                   we are apologising for that .           02:31 PM, 03rd Jul                   Mohamed                   As we checked the order can't be cancelled by our side.           02:31 PM, 03rd Jul                   Mohamed                   we will send the issue to the concern team to cancel the order asap           02:32 PM, 03rd Jul                     sumayya                    I have tried to cancel it from the next day i placed the order           02:32 PM, 03rd Jul                     sumayya                    I am not able to cancel it from my side also           02:32 PM, 03rd Jul                     sumayya                    Ok           02:33 PM, 03rd Jul                   Mohamed                   we will update you via email:  [email-masked]           02:34 PM, 03rd Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:36 PM, 03rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2805075